 .u-section-1 {
  background-image: none;
  min-height: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}



.float{
	position:fixed;
	width:52px;
	height:52px;
	bottom:90px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.float2{
	position:fixed;
	width:52px;
	height:52px;
	bottom:20px;
	right:20px;
	background-color:#1c72e8;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:25px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float2{
	margin-top:16px;
}



.u-section-1 .u-image-1 {
  min-height: 418px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/imgi_56_Header-Image-min.png');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 805px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    order: 1;
    min-height: 316px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 237px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 277px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 39px;
    margin-right: 39px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 941px;
}

.u-section-2 .u-list-1 {
  margin-top: -814px;
  margin-bottom: -814px;
}

.u-section-2 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 842px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 340px;
  width: 340px;
  margin: 0 14px 0 13px;
}

.u-section-2 .u-text-1 {
  font-size: 1.0625rem;
  margin: 18px 13px 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-2 {
  filter: none;
  height: 340px;
  width: 340px;
  margin: 0 14px 0 13px;
}

.u-section-2 .u-text-2 {
  font-size: 1.0625rem;
  margin: 18px 13px 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-3 {
  filter: none;
  height: 340px;
  width: 340px;
  margin: 0 14px 0 13px;
}

.u-section-2 .u-text-3 {
  font-size: 1.0625rem;
  margin: 18px 13px 0;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-4 {
  filter: none;
  height: 340px;
  width: 340px;
  margin: 0 14px 0 13px;
}

.u-section-2 .u-text-4 {
  font-size: 1.0625rem;
  margin: 18px 13px 0;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-5 {
  filter: none;
  height: 340px;
  width: 340px;
  margin: 0 14px 0 13px;
}

.u-section-2 .u-text-5 {
  font-size: 1.0625rem;
  margin: 18px 13px 0;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  filter: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 18px;
}

.u-section-2 .u-image-6 {
  filter: none;
  height: 340px;
  width: 340px;
  margin: 0 14px 0 13px;
}

.u-section-2 .u-text-6 {
  font-size: 1.0625rem;
  margin: 18px 13px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 441px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 694px;
  }

  .u-section-2 .u-list-item-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-5 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-item-6 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1296px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -1405px;
    margin-bottom: -1406px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10px);
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 1196px;
  }

  .u-section-2 .u-image-1 {
    height: 324px;
    width: 324px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-2 .u-image-2 {
    height: 324px;
    width: 324px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-2 .u-image-3 {
    height: 324px;
    width: 324px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-2 .u-image-4 {
    height: 324px;
    width: 324px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-2 .u-image-5 {
    height: 324px;
    width: 324px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 13px;
  }

  .u-section-2 .u-image-6 {
    height: 324px;
    width: 324px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 248px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 50px;
    margin-bottom: -2191px;
  }

  .u-section-2 .u-repeater-1 {
    --gap: 10px;
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 665px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-image-1 {
    height: 144px;
    width: 144px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    width: 131px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-image-2 {
    height: 144px;
    width: 144px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: 131px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-image-3 {
    height: 144px;
    width: 144px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: 131px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-image-4 {
    height: 144px;
    width: 144px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: 131px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-image-5 {
    height: 144px;
    width: 144px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: 131px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-image-6 {
    height: 144px;
    width: 144px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: 131px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }
}